Subject: Re: FIRE BLIGHT?

From: [email-masked] (Chad James Segura)
Date: 23 Mar 1995 17:36:20 GMT

[email-masked] wrote:

: IN>> As you know, we've had an exceptionally rainy period lately.
: IN>> I have some Indian Hawthornes, still in their nursery.  They
: IN>> are in various stages of bloom.
: IN>>
: IN>> I looked out the window Saturday and saw a bunch of bronze
: IN>> leaves in the middle of one plant.  The leaves die back from the
: IN>> base of the stem, and the blossom-to-be is blotched red.
: IN>>
: IN>> The "books" on fire blight say to prune back infected wood.
: IN>> This would be virtually the whole plant in this case.  I
: IN>> removed the affected leaves and sprayed every IH and Rose
: IN>> with streptomycin, which is more a preventive than a cure.
: IN>> I understand Triple Action 20 gives control, but the warning
: IN>> label on that stuff scared me off.
: IN>>
: IN>> Is anyone else having problems?  I've set the followup
: IN>> to rec.gardens since fire blight occurs over a wide area
: IN>> of the US.

First, are you sure it is fire blight?  Are your getting the characteristic
"burnt" ends?  If so, a previous responder gave some pretty good, although
extensive directions.  Myself, I just remove the offending wood and spray
the rest with agricultural sulfur.  Works every time.

I get a couple of conditions which sound like your problem, but without the
blooms being affected under my first condition.  First, this time of year 
the indian hawthornes are
exchanging their leaves, with the old leaves turning red and brown and 
falling off.  This is normal.  Second, I've had some type of fungus which
spots the leaves and makes them brown up and fall off.  I treat this the
same as fire blight.  I once removed 3/4 of one plant and it came back
healthier than ever.

Good luck,
Chad

---

From: [email-masked]
Date: Tue, 21 Mar 95 06:46:54 EST

IN>> As you know, we've had an exceptionally rainy period lately.
IN>> I have some Indian Hawthornes, still in their nursery.  They
IN>> are in various stages of bloom.
IN>>
IN>> I looked out the window Saturday and saw a bunch of bronze
IN>> leaves in the middle of one plant.  The leaves die back from the
IN>> base of the stem, and the blossom-to-be is blotched red.
IN>>
IN>> The "books" on fire blight say to prune back infected wood.
IN>> This would be virtually the whole plant in this case.  I
IN>> removed the affected leaves and sprayed every IH and Rose
IN>> with streptomycin, which is more a preventive than a cure.
IN>> I understand Triple Action 20 gives control, but the warning
IN>> label on that stuff scared me off.
IN>>
IN>> Is anyone else having problems?  I've set the followup
IN>> to rec.gardens since fire blight occurs over a wide area
IN>> of the US.
IN>> --
IN>> Amy Moseley Rupp                     "Amy-Mama" to Elizabeth "Be-Ba" Ann
IN>> [email-masked]               born 11/4/92, 16 teeth and >100 w
IN>> (512) 329-7117                           Granddaughter of EJSM, loved fo
IN>>

      Hello Amy...

  here are some suggestions and questions.......

   what are you feding them?
  are they in containers or in the ground?

   some organic controls :
      spray year round with fine horticultural oil
  add a dash of garlic oil and a dash of any kind of liquid seaweed.
follow instructions for the oil.
   also spraying with a compost tea solution several times per year
(especially during dormancy) will control Fire Blight.
  In my natural tree care service, I control fire blight in any kind of
tree by:
    1:  feeding it rock dust sprinkled lightly from the base extending
20 feet out from the drip line. Use solorized , spring, rain, or
filtered water to water in(city water kills natural bacteria)
    2: compost and mulch area   don't worry about turning over the soil,
just layer the compost and then the mulch on top of it.
     3: I install what I call "tree vents" four around each tree about
twice the dia of the trunk out. These tree vents are clay drain pipes
about 4 inches wide and 12 inches deep available at most construction
centers, cost aboy $3-$5 ea. Inside plave 1 pound of good rich compostto
which additional rock dust has been added. make sure that a drip line is
placed to water them. control above ground watering.

  P.S. Did I tell you that fire blight is a soil borne disease?
     4: I spray the tree with Nitron A-35 (1-800-835-0123) a bacterial
activator, Superseaweed(1-800-354-9296) a microbiological seaweed
concentrate, Shure crop( 1-916-272-GROW) a molasses based fermented
product, a dash of natural soap such as shaklees Basic H and a dash of
garlic, and last but not least compost tea.

  hmmmmmm smells great! works great!

  Hope this helps you.....

  |-----------------------------------------------------------------|
  |   Andrew Lopez                                                  |
  |  The Invisible Gardener (rm)                                    |
  |  [email-masked]       Don't          |
  |  Operating TOBBS                                 Panic          |
  |  Home of The Organic BBS(tm)                      it's          |
  |  The Invisible Gardeners of America(tm)          Organic!       |
  |  1-310-457-4268.....2400                                        |
  |  1-310-457-4879.....14,400                                      |
  |  for more info call 1=310-457-4438                              |
  |_________________________________________________________________|

---
^[37mSent via WorldLink on ^[35m03/20/95 ^[37mat ^[35m17:52:22^[37m.
^[32mFrom: ^[33mThe Invisible Gardener
      Malibu, CA
      ^[36mInformation on organics.

---

From: [email-masked] (Chad James Segura)
Date: 23 Mar 1995 17:36:20 GMT

Good luck,
Chad